.App {
    text-align: center;
}

.App-logo {
    animation: App-logo-spin infinite 20s linear;
    height: 10vh;
}

.App-header {
    background-color: #00974b;
    min-height: 5vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.App-link {
    color: #61dafb;
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.btn_incluir {
    background-color: #0d355a !important
}

.btn_sort {
    background-color: #6a6 !important
}

.btn_clear {
    background-color: #7e7215 !important
}
.btn_pop{
    background-color: #ac1d1c !important
}
.nome{
    text-transform:capitalize
}